<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>exercise 01</h1>
    <hr>
    <table border="1">
        <tr>
            <td rowspan="2">State of Health</td>
            <td colspan="2">fasting Value</td>
            <td>After Eating</td>
        </tr>
        <tr>
            <td>Maximum</td>
            <td>Maximum</td>
            <td>2 hours after eating</td>
        </tr>
        <tr>
            <td>Healthy</td>
            <td>70</td>
            <td>100</td>
            <td>Less then 140</td>
        </tr>
        <tr>
            <td>Pre Diabetes</td>
            <td>10</td>
            <td>126</td>
            <td>140 to 200</td>
        </tr>
        <tr>
            <td>Diabetes</td>
            <td>more then 126</td>
            <td>NA</td>
            <td>more then 200</td>
        </tr>
    </table>
<!-------------exercise 02 ----------->
 <h1>exercise 02</h1>
    <hr>
    <table border="1">
        <tr>
            <th>Student Name</th>
            <th>Student Reg No.</th>
            <th>Subject Name</th>
            <th>Obtined Marks</th>
            <th>Total Marks</th>
            <th>Average marks</th>
        </tr>
        <tr>
            <td rowspan="3">Alam</td>
            <td rowspan="3">Std-01</td>
            <td>math</td>
            <td>50.00</td>
            <td rowspan="3">150.00</td>
            <td rowspan="3">50.00</td>
        </tr>
        <tr>
            <td>Physics</td>
            <td>50.00</td>
        </tr>
        <tr>
            <td>Chemistry</td>
            <td>50.00</td>
        </tr>
        <tr>
            <td rowspan="3">Scott</td>
            <td rowspan="3">Std-01</td>
            <td>math</td>
            <td>50.00</td>
            <td rowspan="3">150.00</td>
            <td rowspan="3">50.00</td>
        </tr>
        <tr>
            <td>Physics</td>
            <td>50.00</td>
        </tr>
        <tr>
            <td>Chemistry</td>
            <td>50.00</td>
        </tr>
        <tr>
            <td rowspan="3">John</td>
            <td rowspan="3">Std-01</td>
            <td>math</td>
            <td>50.00</td>
            <td rowspan="3">150.00</td>
            <td rowspan="3">50.00</td>
        </tr>
        <tr>
            <td>Physics</td>
            <td>50.00</td>
        </tr>
        <tr>
            <td>Chemistry</td>
            <td>50.00</td>
        </tr>
    </table>
    <!-------------exercise 03 ----------->
    <h1>exercise 03</h1>
    <hr>
        <table border="1">
            <tr>
                <th colspan="2">subject</th>
                <th>John Doe</th>
                <th>Miriam Luther</th>
            </tr>
            <tr>
                <td rowspan="2">Biology</td>
                <td>Practical</td>
                <td>A</td>
                <td>A</td>
            </tr>
            <tr>
                <td>Theory</td>
                <td>A+</td>
                <td>A</td>
            </tr>
            <tr>
                <td rowspan="2">Chemistry</td>
                <td>Practical</td>
                <td>B</td>
                <td>C</td>
            </tr>
            <tr>
                <td>Theory</td>
                <td>A</td>
                <td>C</td>
            </tr>
            <tr>
                <td rowspan="2">Physics</td>
                <td>Practical</td>
                <td>A</td>
                <td>A</td>
            </tr>
            <tr>
                <td>Theory</td>
                <td>A-</td>
                <td>A-</td>
            </tr>
        </table>
    <!-------------exercise 04 ----------->
    <h1>exercise 04</h1>
    <hr>
    <table border="1">
        <caption>Time Table</caption>
        <tr>
            <th rowspan="6">Hours</th>
            <th>Mon</th>
            <th>tue</th>
            <th>wed</th>
            <th>thu</th>
            <th>fri</th>
        </tr>
        <tr>
            <td>Science</td>
            <td>Maths</td>
            <td>Science</td>
            <td>Maths</td>
            <td>Arts</td>
        </tr>
        <tr>
            <td>Science</td>
            <td>Maths</td>
            <td>Science</td>
            <td>Maths</td>
            <td>Arts</td>
        </tr>
        <tr>
            <th colspan="5">Lunch</th>
        </tr>
        <tr>
            <td>Science</td>
            <td>Maths</td>
            <td>Science</td>
            <td>Maths</td>
            <td rowspan="2">Project</td>
        </tr>
        <tr>
            <td>Science</td>
            <td>History</td>
            <td>English</td>
            <td>Social</td>
        </tr>
    </table>
    <!-------------exercise 05 ----------->
    <h1>exercise 05</h1>
    <hr>
    <table border="">
        <thead>
            <tr>
                <th rowspan="3">Day</th>
                <th colspan="3">Seminar</th>
            </tr>
            <tr>
                <th colspan="2"> Shedule</th>
                <th rowspan="2">topic</th>
            </tr>
            <tr>
                <td>Begin</td>
                <td>End</td>
            </tr>

        </thead>

        <tbody>
            <tr>
                <td rowspan="2">Monday</td>
                <td rowspan="2">8.00 am</td>
                <td rowspan="2">5.00 pm</td>
            </tr>
            <tr>
                <td>
                    <table border="1">
                        <tr>
                            <td>Introduction to XML</td>
                        </tr>
                        <tr>
                            <td>Validity: DTD and Relax NG</td>
                        </tr>
                    </table>
                </td>
            </tr>

            <tr>
                <td rowspan="3">Tuesday</td>
                <td>8:00 am</td>
                <td>11:00 am</td>
                <td>XPath</td>
            </tr>
            <tr>
                <td>11:00 am</td>
                <td>2.00 Pm</td>
                <td rowspan="2">XSL Transformations</td>
            </tr>
            <tr>
                <td>2.00 PM</td>
                <td>5.00 PM</td>
            </tr>
        </tbody>

        <tfoot>
            <tr>
                <td>Wednesday</td>
                <td>8:00 am</td>
                <td>12:00 pm</td>
                <td>XSL Formatting Objects</td>
            </tr>
        </tfoot>

    </table>
</body>
</html>